uuid: 1db9e754-ee9c-45ee-bf85-e503a7f56156
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: GXhi1QLJL-gzU50nzrkjTu91_gOPg_xJG0jywojwycg
name: focal_point_650x390
label: 'Focal Point (650x390)'
effects:
  bd9ad149-5a3c-405b-a761-d1cc0f30eb82:
    uuid: bd9ad149-5a3c-405b-a761-d1cc0f30eb82
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 650
      height: 390
      crop_type: focal_point
